<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="1">
        <file>
            <url>extra/bulletin.html</url>
            <bookmark id="1">
                <name/>
                <line>48</line>
                <key/>
            </bookmark>
        </file>
    </editor-bookmarks>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/xampp/htdocs/admin/extra/preachings.html</file>
            <file>file:/C:/xampp/htdocs/admin/preachings.php</file>
        </group>
    </open-files>
</project-private>
